Activity log for bug #1903545

Date Who What changed Old value New value Message
2020-11-09 15:25:31 Balazs Gibizer bug added bug
2020-11-09 15:25:38 Balazs Gibizer nova: assignee Balazs Gibizer (balazs-gibizer)
2020-11-09 15:25:49 Balazs Gibizer tags upgrade
2020-11-09 15:25:53 Balazs Gibizer nova: status New Confirmed
2020-11-09 15:26:00 Balazs Gibizer nova: importance Undecided Low
2020-11-09 15:27:54 Balazs Gibizer nominated for series nova/ussuri
2020-11-09 15:27:54 Balazs Gibizer bug task added nova/ussuri
2020-11-09 15:27:54 Balazs Gibizer nominated for series nova/train
2020-11-09 15:27:54 Balazs Gibizer bug task added nova/train
2020-11-09 15:27:54 Balazs Gibizer nominated for series nova/victoria
2020-11-09 15:27:54 Balazs Gibizer bug task added nova/victoria
2020-11-09 15:28:01 Balazs Gibizer nova: status Confirmed Fix Released
2020-11-09 15:32:53 OpenStack Infra nova/victoria: status New In Progress
2020-11-09 15:32:53 OpenStack Infra nova/victoria: assignee Balazs Gibizer (balazs-gibizer)
2021-01-14 09:29:45 Balazs Gibizer nova/victoria: status In Progress Fix Released
2021-01-14 09:29:51 Balazs Gibizer nova/victoria: status Fix Released Fix Committed
2021-01-14 09:29:56 Balazs Gibizer nova/victoria: importance Undecided Low
2021-01-14 09:29:59 Balazs Gibizer nova/ussuri: status New In Progress
2021-01-14 09:30:04 Balazs Gibizer nova/ussuri: importance Undecided Low
2021-01-14 09:30:08 Balazs Gibizer nova/ussuri: assignee Balazs Gibizer (balazs-gibizer)
2021-02-05 12:36:23 Elod Illes nova/victoria: status Fix Committed Fix Released
2021-04-13 11:57:42 Elod Illes nova/ussuri: status In Progress Fix Released